Gemini Wizard 2.3-r0.0 (OE2.5, OE2.2)

  • So ich habs mal gefixt geht mit Abfrage durch, leider habe ich gesehen, dass das in der g3wizard in der wiki doof verlinkt ist, wir haben extra ein direktlink ohne Namen "g3wizard" drin zum directem download:


    http://download.blue-panel.com…mini33-unstable/g3_wizard


    zu OE2.5: (im Moment GP33 Preview, kann aber später ganz normal upgedatet werden [Rel])

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • Es geht nur um ein Update des Wizzard. Der wird natürlich nicht auf den offiziellen Feeds angeboten (wurde er auch noch nie), also kann es da auch kein Update geben.
    Denn muss man einfach manuell installieren und dann ein einziges Mal ausführen.


    Hast du das GP3 bereits installiert, brauchst du den Wizzard nicht mehr, brauchst also auch kein Update.

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • Quote

    Original von mfgeg
    Dnke ;)
    Wiki ist nun auch ok für OE2.2


    :top:

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • richte gerade meine 7080 ein und folge dabei der bechreibung zur G3 Installation im gp-wiki:
    0. Box geflashed (jetzt Dreambox OS: 2014-10-14, Image: Experimental 2014-10-14)
    1. auf Box HD skin aktiviert
    2. mit telnet erfolgreich auf box verbunden, root eingegeben
    3. aus gp wiki diese Zeile eingefügt (als eine Zeile, nicht als zwei...):
    wget http://download.blue-panel.com…3wizard_0.30-r0.0_all.deb && dpkg
    -i g3wizard_0.30-r0.0_all.deb
    bekomme Fehlermeldung:
    connecting to download.blue-panel.com (31.47.234.114:80)
    wget: server returned error: HTTP/1.1 404 Not Found


    Habe dann aus dem gp-wiki auch das reinkopieren des dort noch gelisteten längeren Befehls probiert, selbe Fehlermeldung


    Habe dann von Hand den befehl eingetippt, selbe Fehlermeldung...


    Was mache ich falsch?

    1x7080HD 3TB / 2x820HD 2TB
    GP4 OE2.5 DMM_unstable/stable Zombi.FullHDR3_DarkBlue
    Skytenne Satman 850 & GigaSystem 17/8G: 13° 19,2° 23,5° 28,2°

  • hab das wiki mal editiert



    ansonsten einfach vom ersten post runterladen und über FTP auf die box kopieren

  • irre, hat schon mal geklappt, habe jetzt diese Zeile eingegeben:
    wget http://download.blue-panel.com…3wizard_0.30-r0.3_all.deb && dpkg -i g3wizard_0.30-r0.3_all.deb
    jetzt hat die Box reagiert, mache gerade den Neustart!!!!


    DANKE...DANKE...DANKE!!!!!!


    BP ist jetzt da, supie!!!
    Danke für die high speed hilfe am Samstag Nachmittag, wo "normale" Leute mit der Ehefrau vorn TV sitzen, oder so....:-)

    1x7080HD 3TB / 2x820HD 2TB
    GP4 OE2.5 DMM_unstable/stable Zombi.FullHDR3_DarkBlue
    Skytenne Satman 850 & GigaSystem 17/8G: 13° 19,2° 23,5° 28,2°

    Edited once, last by pilotskylane ().

  • genau darauf freue ich mich ja schon!! Nicht mehr zu den "Normalen" zu gehören :-)


    Ich habe früher öfter meine Frau etwas verärgert, wenn ich sie fragte was sie da gerade wieder mit sich selbst redet.....heute, als ich mitten in dem G3wizard Ding drinsteckte sagte sie zu mir: Das finde ich ja so super, wie du hier gerade mit dir selbst redest...so wie ich sonst immer......ich muß wohl vor mich hingelabert haben: so, jetzt noch die Änderung machen und dann wieder über telnet...und dann noch die hdd umbenennen/labeln und initialisieren, dann noch die Tuner konfigurieren...


    Ihr alle hier im IHAD seid schon eine echt coole Truppe, hab noch nicht gesehen, daß man so extrem schnell irgendwo Hilfe bekommt! Hut ab!

    1x7080HD 3TB / 2x820HD 2TB
    GP4 OE2.5 DMM_unstable/stable Zombi.FullHDR3_DarkBlue
    Skytenne Satman 850 & GigaSystem 17/8G: 13° 19,2° 23,5° 28,2°

  • pilotskylane sage wir mal so, die Dreambox User sind eigentlich alle normal bis auf das IHAD-Team :tongue: :hurra:

  • aber mit Deinen 1.284 Beiträgen kommst Du als Dreamer schon recht nahe an die IHAD-Leute ran :thx2:

    1x7080HD 3TB / 2x820HD 2TB
    GP4 OE2.5 DMM_unstable/stable Zombi.FullHDR3_DarkBlue
    Skytenne Satman 850 & GigaSystem 17/8G: 13° 19,2° 23,5° 28,2°

  • :D

    1x7080HD 3TB / 2x820HD 2TB
    GP4 OE2.5 DMM_unstable/stable Zombi.FullHDR3_DarkBlue
    Skytenne Satman 850 & GigaSystem 17/8G: 13° 19,2° 23,5° 28,2°

  • versuche mich auch an der Installation des G3 Wizard, aber entweder sehe ich einen Schreibfehler nicht, oder bin zu blöd ;(


    bekomme immer die Fehlermeldung, Can't open g3wizard



    root@dm7080:~# wget http://download.blue-panel.com…3wizard_0.30-r0.3_all.deb && dpkg -i g3wizard_0.30-r0.3_all.deb
    Connecting to download.blue-panel.com (31.47.234.114:80)
    wget: can't open 'g3wizard_0.30-r0.3_all.deb': File exists

  • Code
    wget: can't open 'g3wizard_0.30-r0.3_all.deb': File exists


    Das bedeutet, dass an dem Ort, an dem du runterladen willst (du befindest dich in ~ also im home-Verzeichnis vom aktuellen User, also in /root/) bereits eine Datei mit demselben Namen liegt. Evtl. liegt der Wizzard ja schon erfolgreich auf deiner Box ;)
    Wenn du sicher gehen willst, dass da keine kaputte Datei liegt, kannst du die ja einfach löschen und nochmal den ganzen Befehl ausführen.


    Wie gesagt liegt ja der g3wizard-Installer schon auf der Box, also kannst du auch einfach versuchen den zu installieren (der zweite Befehl in der Folge macht das).
    Weil die beiden Befehle aber mit einem logischen und (&&) verknüpft sind, wird der zweite Befehl, nach dem wget-Fehler nicht ausgeführt. Der Wizzard ist also (zumindest in der Sequenz, die du uns zeigst ;) ), nicht installiert worden.

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • da kannst Du recht haben, zurvor wurden 100% angezeigt, wenn das dann heisst, es wurde bereits auf die Box geschrieben, ok


    dann sorry für meinen Infofehler, aber mit den putty Eingaben bin ich leider nicht wirklich fit :rolleyes:


    wenn Du mir jetzt noch sagen kannst wie ich das vermutlich bereits auf der Box vorhandene File nun installieren kann, wäre ich dir sehr dankbar